org.apache.felix.ipojo.configuration

## Class Instance.Pair<K,V>

- java.lang.Object
- - org.apache.felix.ipojo.configuration.Instance.Pair<K,V>

Enclosing class:
  Instance

    public static class Instance.Pair<K,V>
    extends java.lang.Object

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`